{
	"file_path": "C:\\Users\\Serap\\AppData\\Local\\Packages\\Microsoft.MinecraftUWP_8wekyb3d8bbwe\\LocalState\\games\\com.mojang\\development_behavior_packs\\EndUpdateBP\\features\\lonsdaleite_ore_feature.json",
	"file_type": "feature",
	"format_version": 1,
	"file_uuid": "f9f6ce64_99ae_464b_a48b_dfca1bde806f",
	"file_version": 1,
	"cache_content": {
		"children": [
			{
				"data": "1.16.100",
				"key": "format_version"
			},
			{
				"open": {
					"format_version": "1.16.100",
					"minecraft:ore_feature": {
						"description": {
							"identifier": "end:lonsdaleite_ore_feature"
						},
						"count": 8,
						"replace_rules": [
							{
								"places_block": "end:lonsdaleite_ore",
								"may_replace": [
									"minecraft:end_stone"
								]
							}
						]
					}
				},
				"key": "minecraft:ore_feature",
				"children": [
					{
						"open": {
							"description": {
								"identifier": "end:lonsdaleite_ore_feature"
							},
							"count": 8,
							"replace_rules": [
								{
									"places_block": "end:lonsdaleite_ore",
									"may_replace": [
										"minecraft:end_stone"
									]
								}
							]
						},
						"key": "description",
						"is_minified": true,
						"children": {
							"identifier": "end:lonsdaleite_ore_feature"
						}
					},
					{
						"data": "8",
						"key": "count"
					},
					{
						"open": {
							"description": {
								"identifier": "end:lonsdaleite_ore_feature"
							},
							"count": 8,
							"replace_rules": [
								{
									"places_block": "end:lonsdaleite_ore",
									"may_replace": [
										"minecraft:end_stone"
									]
								}
							]
						},
						"key": "replace_rules",
						"children": [
							{
								"open": [
									{
										"places_block": "end:lonsdaleite_ore",
										"may_replace": [
											"minecraft:end_stone"
										]
									}
								],
								"children": [
									{
										"data": "end:lonsdaleite_ore",
										"key": "places_block"
									},
									{
										"open": {
											"places_block": "end:lonsdaleite_ore",
											"may_replace": [
												"minecraft:end_stone"
											]
										},
										"key": "may_replace",
										"is_minified": true,
										"children": [
											"minecraft:end_stone"
										]
									}
								]
							}
						]
					}
				]
			}
		]
	}
}